.header{
  height: 100px;
  background: transparent;
  position: fixed;
  width: 100%;
  z-index: 1;
  top: 0;
  left: 0;
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  .container{
    display:flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .logo{
    &-image{
      height: 32px;
      width: auto;
      display:block;
      transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    }
  }
  .menu{
    display:flex;
    &-link{
      display:block;
      height: 100px;
      line-height: 60px;
      padding:20px;
      text-decoration: none;
      font-weight: 400;
      transition: all 0.3s cubic-bezier(.25,.8,.25,1);
     
    }
  }
  .phone-link{
    text-decoration: none;
    font-weight: 700;
    font-size: 20.5px;
    display: block;
    height: 60px;
    line-height: 60px;
  }
  .feedback{
    display:flex;
    // flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
    
  }
  .button{
    padding: 0 20px 0;
    box-sizing: border-box;
    background:white;
    font-weight: 700;
    text-transform: uppercase;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
  }
  /*Цветовая схема*/
  /*Надо что-нибудь подумать с svg.*/
  &.white{
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    background: white;
    .logo-image{
      filter: grayscale(0%) brightness(1) ;
    }
    .menu-link{
      color:#000;
      &:hover{
        color: #C10230;
      }
      &.router-link-exact-active{
        border-bottom: #C10230 3px solid;;
        // color: white;
      }
    }
    .phone-link{
      color:#C10230;
    }

  }
  &.transparent{
    .logo-image{
      filter: grayscale(100%) brightness(6) ;
    }
    .menu-link{
      color:white;
      &:hover{
        color: #000;
      }
      &.router-link-exact-active{
        border-bottom: white 3px solid;
        // color: black;
      }
    }
    .phone-link{
      color:white;
    }

  }
}